RubyGems Navigation menu

db2 2.7.0

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Gemfile
          gem 'db2', '~> 2.7.0'
  
  
  
  
  
  
  

install
          gem install db2
  
  
  
  
  
  
  

Total downloads 8,599

For this version 1,658

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.7.0 - November 15, 2012 (206 KB)
  2. 2.6.2 - February 8, 2011 (193 KB)
  3. 2.6.1 - February 8, 2011 (193 KB)
  4. 2.6.0 - February 8, 2011 (193 KB)
  5. 2.5.10 - May 1, 2012 (12.5 KB)
Show all versions (6 total)

Runtime Dependencies: